هاست لینوکس

آخرین بسته‌ی MyBB: نسخه‌ی 1.8.27 MyBB منتشر شد


امتیاز موضوع:
  • 9 رأی - میانگین امتیازات: 4.11
  • 1
  • 2
  • 3
  • 4
  • 5
[برای ۱.۸] بــانــکــ 1.9
#21
زرین پال گفت مشکل از سمت ما رفع شده
ولی مشکل من همچنان باقیه
الان یک ماهی میشه این مشکل رو دارم
انجمن من
http://forum.semeng.ir
پاسخ
#22
(۱۳۹۹/۹/۲۶، ۱۴:۵۶:۳۸ عصر)vahid2star نوشته است: زرین پال گفت مشکل از سمت ما رفع شده
ولی مشکل من همچنان باقیه
الان یک ماهی میشه این مشکل رو دارم
مشکل زرین‌پال همچنان پابرجا است.

اگر از یک ماه گذشته این مشکل را دارید، آیا از آخرین نسخه‌ی فایل‌های پلاگین استفاده می‌کنید؟ فایل‌های پلاگین نصب شده بر روی همین انجمن، دقیقا همان فایل‌های موجود در ارسال اول است و شما با موفقیت پرداخت را برای خرید این پلاگین‌ انجام داده‌اید.

در صورت تمایل، دسترسی هاست و MyBB را برای بررسی مشکل ارسال کنید
پاسخ
 سپاس شده توسطmotorola30 (۱۳۹۹/۹/۲۸، ۱۴:۱۰:۵۴ عصر)
#23
سلام آقا محمد
عیدتون مبارک

آیا این پلاگین با PHP 7.X سازگار شده است؟
پاسخ
#24
(۱۴۰۰/۱/۵، ۱۰:۰۹:۰۹ صبح)Civilea نوشته است: سلام آقا محمد
عیدتون مبارک

آیا این پلاگین با PHP 7.X سازگار شده است؟
سلام. عید شما هم مبارک.


بله سازگار شده است.

با احترام
پاسخ
 سپاس شده توسطmotorola30 (۱۴۰۰/۱/۵، ۱۲:۳۳:۴۷ عصر)
#25
نسخه‌ی 1.9 پلاگین بــانــکــ منتشر شد!

لیست تغییرات:

1- ﺗﻄﺎﺑﻖ ﻛﺎﻣﻞ ﺑﺎ ﻧﺴﺨﻪى 1.8.27 MyBB و PHP 7.x
2- اﺿﺎﻓﻪ ﺷﺪن درﮔﺎه آی‌دی‌پی (IDPay)
3- اصلاح درگاه پی‌پال (Paypal)
4- حذف درگاه‌های منسوخ شده‌ی پرداخت امن پاسارگاد، پی‌لاین، جهان‌پی و آرین‌پال
5- بهبود رابط کاربری در بخش پرداخت در کنترل پنل کاربر
6- حل مشکل پرداخت به‌عنوان کاربر مهمان در درگاه بانک ملت
7- حل برخی مشکلات در کنترل پنل مدیرکل

روش به‌روز‌رسانی از نسخه‌ی 1.8 به نسخه‌ی 1.9:

[راهنمای کامل به‌روزرسانی در صفحات 36 و 37 فایل راهنمای آپلود شده ذکر شده است]
1-پلاگین بــانــکــ 1.8 را یک بار فقط غیرفعال کنید. (دقت کنید که به هیچ عنوان آن را حذف نکنید زیرا تمام اطلاعات شما حذف خواهد شد)
2- نسخه‌ی 1.9 پلاگین بــانــکــ را دریافت کنید و همه‌ی فایل‌ها را جایگزین فایل‌های قبلی کنید.
3-پلاگین به‌روزرسان پلاگین بــانــکــ به نسخه‌ی 1.9 را فعال کنید و اگر پس از فعال‌سازی در لیست پلاگین‌های فعال قرار داشت،  آن را غیرفعال کنید و فایل آن (bank_update_1900.php) را از پوشه inc حذف کنید.
4- پلاگین اصلی (بــانــک 1.9) را فعال کنید.

پاسخ
 سپاس شده توسطfirstboy000 (۱۴۰۰/۵/۲۸، ۲۰:۲۵:۳۰ عصر) ، motorola30 (۱۴۰۰/۶/۶، ۰۷:۳۰:۱۱ صبح) ، میدوری (۱۴۰۰/۶/۱۵، ۱۹:۱۱:۵۳ عصر) ، Mohammad-Mo (2 ساعت پیش)


پرش به انجمن:


کاربرانِ درحال بازدید از این موضوع: 1 مهمان